
/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/

/*header2*/
#header2Bg {
	background-color: #000;
	color: #DDD;
}
#header2 .navbar {
	min-height: inherit;
}
#header2 .navbar {
	padding-top: 10px;
	padding-bottom: 10px;
}
#header2 .navbar-nav > li > a {
	padding-bottom: 0px;
	padding-top: 0px;
	border-bottom: 1px solid #000;
}
#header2 .navbar-nav > li > a:hover {
	/*text-decoration: underline;*/
	border-bottom: 1px solid #FECF41;
}
#header2 {
	/*margin-bottom: 0px;*/
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	padding: 10px 0px 10px 0px;
	font-size: 13px;
	font-weight: normal;
}
#header2 a {
	color: #FECF41;
}

/*header*/
#header {
	/*margin-bottom: 0px;*/
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
}
#header .btn-warning {
	color: #000;
}

/*menu*/
#menu {
	/*margin-bottom: 0px;*/
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
}
#menu .navbar {
	margin-bottom: 0px;
}
.navbar-custom {
	/*background-color: #FFF;*/
	font-weight: normal;
	border-bottom-color: #f8f8f8;
}
@media (min-width: 768px) {
	#menu .navbar .navbar-nav {
		/*float:none;*/
		 /*margin: 0 auto;*/
		/*display: table;*/
		/*table-layout: fixed;*/
	}
	#menu .navbar > .navbar-collapse {
		/*text-align: center;*/
	}
}

/*hero*/
#heroBg {
	background: #EEE;
}

/*content*/
#contentBg {
	background: #EEE;
	background: -moz-linear-gradient(top, #EEE 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEE), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #EEE 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #EEE 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #EEE 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #EEE 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEE', endColorstr='#ffffff',GradientType=0 );
}
#content {
	background: #FFF;
	/*border-top: 1px solid #FFF;*/
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #869194;
	line-height: 24px;
}
#content .ul-custom {
	list-style: inside none disc;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
}
#content .pad {
	padding: 0px 20px;
}
@media (min-width: 768px) {
	#content .pad {
		padding: 0px 50px;
	}
}
#content h1 {
	color: #004281;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
#content h2 {
	color: #000000;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
#content h2 small {
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	display: block;
	color: #F9C015;
	font-size: 13px;
	margin-top: 6px;
	font-weight: bold;
	text-transform: uppercase;
}
#content h3 {
	color: #004281;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
#content h3 small {
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	display: block;
	color: #8D98A6;
	font-size: 15px;
	margin-top: 6px;
	font-weight: normal;
	text-transform: uppercase;
}
#content h4 ,
#content h5 ,
#content h6 {
	color: #004281;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
#content .thumbnail-custom,
#content .thumbnail-custom .caption {
	background: #000;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
}
#content .thumbnail-custom .btn {
	color: #000;
}
#content .thumbnail-custom .heading {
	color: #ffd255;
}

#main {
	border-top: 1px solid #FFF;
}
#right {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	/*padding: 0px 20px;*/
	background-color: #000;
	color: #DDD;
}
#right .nav-tabs > li {
	width: 100%;
}
@media (min-width: 768px) {
	#right .nav-tabs > li {
		width: 50%;
		min-height: 100px;
	}
	#right .nav-tabs > li > a {
		min-height: 110px;
		/*padding-top: 30px;*/
		padding-top: 17%;
		text-align: center;
	}
}
#right .nav-tabs > li > a {
	font-size: 15px;
	line-height: normal;
	color: #004382;
	border-color: #ffbf34;
	background-color: #ffbf34;
	margin-right: 0px;
}
#right .nav-tabs > li > a:hover{
	background-color: #004181;
	border-color: #FFF;
	color: #FFF;
	font-weight: bold;
}
#right .nav-tabs > li.active > a,
#right .nav-tabs > li.active > a:hover,
#right .nav-tabs > li.active > a:focus {
	background-color: #004181;
	border-color: #004181;
	border-style: solid;
	border-width: 1px;
	color: #FFF;
	cursor: default;
	font-weight: normal;
}
#right .tab-content {
	font-size: 12px;
	padding: 30px 30px;
	font-size: 14px;
	/*font-style: italic;*/
	line-height: 20px;	/*font-weight: bold;*/	/*font-family: "Times New Roman", Times, serif;*/
}
#right .thumbnail-custom,
#right .thumbnail-custom .caption {
	background: #000;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
}
#right .thumbnail-custom .btn {
	color: #000;
}
#right .thumbnail-custom .heading {
	color: #ffd255;
}


#testimonial {
	border: 1px solid #E3E3E3;
	background-color: #F5F5F5;
	padding: 20px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}
#testimonial .carousel-control {
	color: #666666;
	background-image: none;
	background-color: #F1F1F1;
	/*text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);*/
}
#testimonial .carousel-caption {
	color: #666666;
	/*text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);*/
	text-shadow: none;
	position: relative;

	left: 0px;
	right: 0px;
	margin: 0px auto 0px auto;
	width: 90%;
}
#testimonial .carousel-indicators li {
	background-color: #666666;
	border: 1px solid #666666;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
	transition: all 100ms ease;
}
#testimonial .carousel-indicators .active {
	/*background-color: #004281;*/
	/*background-color: #006FD0;*/
	background-color: #337AB7;
}
#testimonial .carousel-indicators {
	bottom: 10px;
}

/*footer*/
#footerBg {
	/*border-top: 1px solid #E3E3E3;*/
	/*background-color: #EDF0F0;*/
	/*background-color: #3f3f3f;*/
	background-color: #373737;
	color: #DDD;
	background-image: url("/media/images/footer_bg.png");
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer {
	font-size: 12px;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
	color: #FFFFFF;
}
#footer .pad {
	margin: 0px 30px 30px 30px;
}
@media (min-width: 768px) {
	#footer .pad {
		margin: 0px 11px 30px 11px;
	}
}
#footer h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FDD600;
}
#footer a {
	color: #FFFFFF;
}
#footer .btn-warning {
	color: #000;
}
#footer .btn-warning:hover {
	color: #FFFFFF;
}

/*footer2*/
#footer2Bg {
	/*border-top: 2px solid #008381;*/
}
#footer2 {
	padding: 15px 10px 5px 10px;
	font-size: 11px;
}

.sep1 {
	background-image: url('/media/images/bg-sep.png');
	background-repeat: repeat-x;
	background-position: center center;
	text-align: center;
	/*color: #E3E3E3;*/
	color: #777777;
	margin: 30px 0px 10px 0px;
	font-size: 25px;
	font-weight: bold;
	font-family: "Century Gothic", 'Muli', CenturyGothic, Geneva, AppleGothic, sans-serif;
}
.sep1.sm {
	margin: 0px 0px 10px 0px;
	font-size: 35px;
}
.sep1 span {
	background-color: #FFF;
	padding: 0px 20px;
}
.sep1.sm span {
	background-color: #f5f5f5;
}
.sep1.sep1-xs {
	font-size: 17px;
	min-height: 10px;
	/*font-weight: normal;*/
	/*text-align: left;*/
	/*line-height: 25px;*/
}
.sep1.sep1-xs span {
}


.btn-warning {
	background-color: #ffbf34;
	border-color: #ffbf34;
	color: #000000;
	font-size: 14px;
}
.right-block {
  display: block;
  margin-left: auto;
  margin-right: 0px;
}

@media (min-width: 768px) {
	body {
		padding-top: 40px;
	}
}


.form-control-muted {
	background-color: #efefef;
}